### Method

# Gtk PrintOperationget_support_selection

#### Declaration [src]

    gboolean
    gtk_print_operation_get_support_selection (
      GtkPrintOperation* op
    )

#### Description [src]

Gets whether the application supports print of selection.

Gets property | `Gtk.PrintOperation:support-selection`

#### Return value

Type: `gboolean`

Whether the application supports print of selection.